<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="85e2d7da-4854-4322-9b66-69b4d3129e76">
    <checksum>jU0QRWcwEh6DmD750Y4MqA==</checksum>
  </slcache.FileAttributes>
</MF0>